Unsupported compiler 'GCC 4.2'

My iphone app built ok with 'Simulator - iOS 5.0', but when I change it to 'Simulator - iOS 4.3', I have a build error "Unsupported compiler 'GCC 4.2' selected for architecture 'i386'". Any one has an idea?

Cheers

1 comment

Currently AppCode cannot compile Simulator SDK <  5.0 under Xcode 4.2.
Please follow: http://youtrack.jetbrains.net/issue/OC-2152

0

Please sign in to leave a comment.